<?xml version="1.0" encoding="UTF-8"?>
<!-- Notices - Distribution Notice: 
           This document has been approved for Public Release and is available for use without restriction.
       -->
<sch:pattern id="IRM-ID-00035" xmlns:sch="http://purl.oclc.org/dsdl/schematron">
	<sch:p id="ruleText">
		[IRM-ID-00035][Error] For element ddms:resource, child element ddms:language must be specified at least once.
		
		Human Readable: Every Resource must specify its language.
	</sch:p>

	<sch:p id="codeDesc">
		Make sure that element ddms:resource has at least one child element ddms:language.
	</sch:p>

	<sch:rule context="ddms:resource">
		<sch:assert
			id="IRM-00035"
			test="count(ddms:language) > 0"
			flag="error">
			[IRM-ID-00035][Error] For element ddms:resource, child element ddms:language must be specified at least once.
		</sch:assert>
	</sch:rule>
</sch:pattern>