<?xml version="1.0" encoding="UTF-8"?>
<?ICEA pattern?> 
 <!-- Notices - Distribution Notice: 
           This document has been approved for Public Release and is available for use without restriction.
       -->
<sch:pattern id="IRM-ID-00038" xmlns:sch="http://purl.oclc.org/dsdl/schematron">
	<sch:p id="ruleText">
		[IRM-ID-00038][Error] At least one ddms:resource/publisher must be specified per ddms card.
		
		Human Readable: At least one publishing agency must be specified in each metadata card.
	</sch:p>

	<sch:p id="codeDesc">
		Make sure that element ddms:resource has at least one child element ddms:publisher.
	</sch:p>

	<sch:rule context="ddms:resource">
		<sch:assert 
			id="IRM-00038"
			test="count(ddms:publisher) > 0"
			flag="error">
			[IRM-ID-00038][Error] At least one publishing agency must be specified in each metadata card.
		</sch:assert>
	</sch:rule>
</sch:pattern>